    @import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');

    html {
        font-family: 'Montserrat', sans-serif;
        font-size: 16px;
        line-height: 200%;
        font-weight: 400;
    }

    .section,
    .footer {
        padding: 0 80px;
    }

    .body {
        margin: 0;
    }


    h1 {
        margin: 0;
    }

    ul {
        list-style: none;
        padding: 0;
        list-style-position: inside;
        margin-block-start: 0;
        margin-block-end: 0;
        padding-inline-start: 0;
    }

    a {
        text-decoration: none;
        color: inherit;
    }

    .title-h2 {
        font-weight: 700;
        font-size: 24px;
        line-height: 133%;
        color: #000;
        padding: 0;
        margin: 0;
    }

    .section-title {
        font-weight: 400;
        font-size: 48px;
        color: #000;
    }

    .button__orange {
        font-weight: 700;
        font-size: 16px;
        text-align: center;
        color: #fff;
        border-radius: 16px;
        padding: 19px 38px;
    }

    .button__white {
        text-align: center;
        color: #000;
        border: 1px solid #000;
        border-radius: 16px;
        padding: 19px 38px;
        width: 147px;
        height: 60px;
        font-weight: 400;
        font-size: 16px;
        background-color: rgba(0, 0, 0, 0);
    }

    .button__white:hover {
        background: #666;
        border: none;
        color: #fff;
        transition: color .2s;
    }

    .button__white:focus {
        color: #fff;
        border: none;
        transition: color .2s;
        background: #666;

    }

    .button__white:active {
        border: none;
        transition: color .2s;

        color: #fff;
        background-color: #000;
    }

    .header {
        display: flex;
        flex-direction: row;
        box-shadow: 0 5px 40px 0 rgba(0, 0, 0, 0.1);
        background: #fff;
        border-radius: 0 0 32px 32px;
        height: 100px;
        padding-left: 75px;
        margin-bottom: 50px;
        box-sizing: border-box;
    }

    .nav-left {
        display: flex;
        height: 100px;
        flex-direction: row;
        align-self: flex-start;
    }

    .nav-logo {
        width: 225px;
        height: 72px;
        margin-top: 14px;
    }

    .nav-right {
        display: flex;
        flex-direction: row;
        justify-self: flex-end;
        margin-left: 821px;
        width: 1121px;
    }

    .header-nav-right-list {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        width: 615px;
        height: 22px;
        margin-top: 34px;
    }

    .nav-right-item {
        font-weight: 600;
        font-size: 18px;
    }

    /* .nav-right-item a:hover{
        border-bottom: 2px solid #f90;
        transition: border 0.2s;
    } */

    .nav-right-item a::after {
        content: '';
        display: block;
        margin: auto;
        height: 3px;
        width: 0px;
        background: transparent;
        transition: width .5s ease, background-color .5s ease;
        transition: width .5s ease, background-color .5s ease;
    }

    .nav-right-item a:hover::after {
        width: 100%;
        background-color: #f90;
    }


    .nav-right-item a:focus {
        outline: 2px solid #f90;

        transition: border-width cubic-bezier(0.175, 0.885, 0.32, 1.275);


    }

    .nav-right-item a:active {
        color: #e1670e;
        border-bottom: #e1670e solid 1px;
        transition: border-width cubic-bezier(0.175, 0.885, 0.32, 1.275);

    }


    .nav-right-item a:not(:last-child) {
        padding-right: 85px;
    }

    .nav-search {
        width: 24px;
        height: 24px;
        transform: translateY(-1px);
        background-image: url("/img/glass.svg");
        background-repeat: no-repeat;
        background-color: none;
        border: none;
        margin-top: 38px;
        box-sizing: content-box;
        display: block;
        margin-left: 85px;
        margin-right: 75px;
    }

    .nav-search:hover{
        background-image: url("/img/glass-hover.svg");
        transition: background .2s;
        /*  
        бекграунд содержит 3 свойства 
        беераунд имадж
        бекгаундколор
        бекраундсайз

        в этом примере выбраны все 3 свойстваё
        это непроизводительно
        */
    }

    .nav-search:focus {
        border: none;
        outline: #f90 solid 2px;
    }

    .nav-search:active{
        background-image: url("/img/glass.svg");
        outline:none;
    }

    
    .footer-links-icon-list_item-icon::after{
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
    }
/* добавляем афтер чтобы избежать такой ситуации что
когда наводишь мышку на пустое место в свг то элемент не меняет свойства (свойства которые ему прописаны для ховера) */

    .secion-hero {
        padding: 0;
    }

    .section-hero-container {
        height: 620px;
    }

    div.hero-slider {
        width: 100%;
        height: 620px;
        margin-bottom: 63px;
        border-radius: 32px;
        overflow: hidden;
        z-index: -1;
    }

    .hero-slide{
        /* width: 100%; */
    }

   

    .hero-slider_container {
        position: relative;
    }


    .swiper-slide,
    .hero-slider_slide img {
        border-radius: 32px;
    }

    div.hero-slider{
        margin-left: 0;
        z-index: 0;
    }

    .hero-slider_title {
        position: relative;
        top: 100px;
        left: 80px;
        padding-top: 2px;
        font-weight: 800;
        font-size: 70px;
        letter-spacing: 0.9px;
        color: #fff;
        margin: 0;
        width: 837px;
        line-height: 83px;
        height: 170px;
        line-height: 86px;
    }


    .hero-slider_desc {
        position: relative;
        left: 80px;
        top: 120px;
        font-weight: 700;
        font-size: 24.01px;
        color: #fff;
        width: 790px;
        height: 58px;
        margin: 0;
        line-height: 31px;
        margin-bottom: 91px;
    }

    .hero-slider_button {
        position: relative;
        top: 442px;
        left: 80px;
        top: 0;
        font-weight: 700;
        font-size: 23px;
        letter-spacing: 0;
        letter-spacing: 1.02px;
    }



    .button__orange {
        border-radius: 16px;
        padding: 18px 37px;
        width: 280px;
        height: 78px;
        background: #f90;
        font-weight: 700;
        font-size: 23px;
        text-align: center;
        color: #fff;
        border: none;
    }

    .button__orange:hover {
        transition: background-color 0.2s;
        background: #ffb84d;
    }

    .button__orange:focus {
        transition: background-color 0.2s;
        background: #ffb84d;
    }

    .button__orange:active {
        transition: background-color 0.2s;
        background: #e1670e;
    }


    .section-about {
        margin-bottom: 100px;
        height: 943px;
        /* svoistvo nije sam hz zachem izmenil */
        padding: 0 75px;
        
    }

    .section-about_title {
        font-size: 48px;
        margin-bottom: 20px;
    }

    .section-about_desc {
        font-weight: 400;
        font-size: 16px;
        line-height: 200%;
        color: #000;
        width: 1235px;
        height: 192px;
        padding-bottom: 50px;
        padding-top: 0px;
        margin: 0;
        transform: translateY(2px);
    }

    .section-about_visual-cards {
        width: 1770px;
        height: 622px;
    }

    div.visuals_working {
        max-width: 868px;
        /* max-width: 790px !important; */
        margin-left: 15px;
        box-sizing: border-box;
        height: 622px;
        padding-left: 0;
        padding-right: 0;
        background-image: url('/img/working.png');
        background-repeat: no-repeat;
        background-size: 868px 622px;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
    }


    .visuals-working_text-container {
        display: flex;
        flex-direction: row;
        border-radius: 32px;
        background-color: rgba(0, 0, 0, 0.5);
        width: 100%;
        width: 868px;
        height: 196px;
    }

    .visuals-working-text-container_desc {
        font-weight: 700;
        font-size: 16px;
        line-height: 200%;
        color: #fff;
        padding: 50px;
        width: 433px;
        height: 98px;
        padding: 50px 0 50px 50px;
        margin-top: 2px;
        margin-bottom: 0;
        margin-right: 160px;
    }

    .visuals-working-text-container_button {
        font-weight: 700;
        font-size: 16px;
        text-align: left;
        box-sizing: border-box;
        padding-top: 22px;
        color: #fff;
        border: 3px solid #f90;
        background-color: rgba(0, 0, 0, 0);
        border-radius: 16px;
        padding: 19px 38px;
        width: 175px;
        height: 60px;
        align-self: center;
        justify-self: flex-end;
        letter-spacing: 0.92px;
    }

    .visuals-working-text-container_button:hover {
        background-color: #f90;
        transition: background-color 0.2s;

    }

    .visuals-working-text-container_button:focus {
        background: #f90;
        transition: background-color 0.2s;

    }

    .visuals-working-text-container_button:active {
        transition: background-color 0.2s;
        background: #e1670e;
        border: none;
    }

    .visuals-info-cards-list {
        display: flex;
        flex-direction: column;
        width: 870px;
        height: 622px;
    }

    .visuals-info-cards-item {
        height: 295px;
        width: 870px;
        border-radius: 32px;
        border: 1px solid #cacaca;
        box-sizing: border-box;

    }

    .visuals-info-cards-list_card1 {
        background-image: url("/img/info-card1.svg");
        background-repeat: no-repeat;
        background-size: 198px 165px;
        background-position-y: 65px;
        background-position-x: 55px;
        margin-bottom: 32px;
    }

    .visuals-info-cards-list_card2 {
        height: 295px;
        width: 870px;
        background-image: url("/img/info-card2.svg");
        background-size: 198px 165px;
        background-position-y: 65px;
        background-position-x: 55px;
        background-repeat: no-repeat;
    }

    .visuals-info-cards-list-container {}

    .visuals-info-cards-item-title {
        margin-left: 300px;
        margin-top: 64px;
    }

    .visuals-info-cards-item-desc {
        margin-top: 7px;
        width: 450px;
        height: 128px;
        margin-left: 300px;
    }

    .section-steps {
        height: 646px;
        margin-bottom: 15px;
        background-image: url("/img/section-steps_background.png");
        background-repeat: no-repeat;
        background-size: 870px;
        background-position-x: 980px;
        background-position-y: 101px;
    }

    .section-steps_title {
        padding-bottom: 13px;
        margin-bottom: 32px;
        transform: translateY(1px);
    }

    .section-steps_desc-title {
        transform: translateY(2px);
    }


    .section-steps_desc {
        font-weight: 400;
        font-size: 16px;
        line-height: 200%;
        min-height: 352px;
        width: 756px;
        margin-top: 9px;
        margin-bottom: 31px;
    }

    .section-steps-more-button {
        border-radius: 16px;
        padding: 20px 38px;
        font-weight: 700;
        font-size: 16px;
        margin-right: 29px;
    }

    .section-steps-more-button:focus {
        outline: blue 2px solid;
    }

    a.section-steps-agreement-button {
        font-weight: 400;
        font-size: 16px;
        padding: 18.5px 37px;
        border: 2px solid #000;
        box-sizing: content-box;
        font-weight: 400;
        font-size: 18px;
        margin-top: 38px;
    }

    .section-faq {
        margin-bottom: 54px;
        height: 383px;
    }

    .section-faq_title {
        margin-bottom: 32px;
    }

    .section-faq-list {
        padding-left: 0;
        height: 292px;
    }

    li.section-faq-item {
        border: 1px solid #cacaca;
        border-radius: 32px;
        padding: 65px 58px 65px 60px;
    }

    .section-faq-item:last-child {
    }   

    .section-faq-item:nth-child(1) {
        padding: 65px 54px 65px 60px;

    }

    .section-faq-item:nth-child(2) {
        padding: 66px 55px 65px 61px;

    }

    .section-faq-item:nth-child(3) {
        padding: 65px 58px 65px 60px;
    }

    .section-faq-item_title {
        margin: 0;
        padding: 0;
        margin-bottom: 8px;
    }

    .section-faq-item-title1 {
        width: 412px;
        height: 58px;
        line-height: 126%;
        transform: translateX(-1px);
        margin-bottom: 9px;
    }

    .section-faq-item-title2 {
        line-height: 123%;
        line-height: 29px;
        /* transform: translateX(1px); */
        transform: translateY(-1px);
    }

    .section-faq-item-title3 {
        line-height: 30px;
    }

    .section-faq-item_desc {
        margin: 0;
        padding: 0;
    }


    .section-faq-item-desc2 {
        width: 450px;
        height: 182px;
    }


    .footer {
        height: 594px;
        max-width: 100%;
        background-color: #000;
    }

    .footer * {
        color: #cacaca;
    }

    .footer-links {
        width: 252px;
        height: 494px;
    }

    .footer-logo-link{
        height: 0;
    }

    .footer-links-logo {
        width: 224px;
        height: 72px;
        margin-top: 50px;
        margin-bottom: 9px;
        line-height: 36px;
    }

    .footer-links-list {
        padding-top: 0px;
        margin-top: 0;
        margin-bottom: 90px;
        height: 252px;
        width: 494px;
    }

    .footer-links-item {
        font-weight: 600;
        font-size: 18px;
        line-height: 200%;
    }

    .footer-links-item a:hover {
        color: #f90;
        transition: color 0.2s;
    }

    .footer-links-item a:focus {
        color: #cacaca;
        border: 2px #f90 solid;
        transition: border-color 0.2s;
    }

    .footer-links-item a:active {
        color: #e1670e;
        transition: color 0.2s;

    }

    .footer-links-icon-list {
        width: 145px;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        margin-top: 0;
        margin-bottom: 0;
        /* вот  этот параметр поменял, из-за чего могла вёрстка сбиться */
    }

    .footer-links-icon-list_item {
        height: 60px;
        width: 60px;
    }

    .footer-links-icon-list_item-icon path:hover {
        fill: #f90;
        transition: fill 0.2s;
    }

    .footer-links-icon-list_item-icon path:focus {
        transition: fill 0.2s;
        border: 2px solid #f90;
    }

    .footer-links-icon-list_item-icon path:active {
        transition: fill 0.2s;
        fill: #e1670e;
    }


    .footer-links-icon-list_item-icon:after{
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
    }

    .

    .footer-request {
        width: 570px;
        height: 494px;
        padding: 0 50px;
        margin-right: 236px;
        margin-top: 50px;
        padding: 0;
    }


    .footer-request_title {
        padding-top: 14px;
        margin-bottom: 25px;
    }

    .footer-request_form_input {
        width: 570px;
        height: 60px;
        border-radius: 16px;
        border: 1px solid #414141;
        background-color: #000;
        line-height: 200%;
        letter-spacing: initial;
        letter-spacing: 0.3px;
        margin-bottom: 25px;
        padding-left: 23px;
        font-weight: 500;
        font-size: 17.4px;
        box-sizing: border-box;
        padding-top: 3px;
    }

    .footer-request_form_input:hover {
        background-color: #666;
        color: #cacaca;
        transition: background-color 0.2s;
    }

    .footer-request_form_input:focus {
        background-color: #666;
        color: #cacaca;
        transition: background-color 0.2s;
        outline: none !important;

    }

    .footer-request_form_input:active {
        background-color: #666;
        color: #fff;
        transition: background-color 0.2s, color 0.2s;
    }

    .footer-request_form_input:active::placeholder {
        color: #fff;
    }

    .footer-request_form_input__message {
        height: 150px;
        width: 570px;
        margin-bottom: 32px;
        padding-bottom: 104px;
        box-sizing: border-box;
        display: flex;
        flex-direction: row;
        align-items: flex-start;
        padding-top: 14px;
    }

    .footer-request_form_button {
        width: 269px;
        height: 58px;
        font-size: 16px;
        color: #fff;

        letter-spacing: 0.9px;
        padding-bottom: 16px;
    }

    .footer-request-form-checkbox-container {
        font-size: 10px;
    }

    .footer-request-form-checkbox-container_desc {
        font-size: 16px;
    }

    /* контейнер.
    нужен чтобы чекбокс отображался */
    .footer-request-form-checkbox-container {
        display: inline-block;
        position: relative;
        padding-left: 35px;
        cursor: pointer;
        font-size: 22px;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        width: 279px;
        height: 32px;
        margin-top: -90px;
        margin-right: -500px;
    }

    /* создаём кастомную галочку */
    .checkmark {
        position: absolute;
        top: 11px;
        left: 18px;
        width: 12px;
        height: 12px;

        background-color: #000;
        border: 1px solid #fff;
    }


    /* прячем дефолтный чекбокс */
    .footer-request-form-checkbox-container-input {
        opacity: 0;
        cursor: pointer;
        height: 0;
        width: 0;
    }


    /* добавляем на ховер цвет фона */
    .footer-request-form-checkbox-container:hover .footer-request-form-checkbox-container-input~.checkmark {
        background-color: #000;
    }

    /* создать галочку (не видна, когда не проставлена) */
    .checkmark:after {
        content: "";
        position: absolute;
        display: none;
        width: 12px;
        height: 12px;
    }


    /*  показать галочк когда проставлена */
    .footer-request-form-checkbox-container-input:checked~.checkmark:after {
        display: block;
    }

    /* с помощью шедоу-дом  */
    .footer-request-form-checkbox-container .checkmark:after {
        left: 2px;
        top: -1px;
        width: 5px;
        height: 7px;
        border: solid #97ee3f;
        border-width: 0 2px 2px 0;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);

    }

    .footer-desc-container {
        width: 363px;
        height: 494px;
        display: flex;
        flex-direction: row;
        justify-content: flex-end;
    }

    .footer-desc-container_desc {
        margin-top: 137px;
        line-height: 200%;
        padding-top: 1px;
        width: 363px;
        height: 320px;
    }